Subject: Re: A vision for mankind regarding universe

From: Brendan A Niemira <[email-masked]>
Date: Tue, 28 Feb 1995 17:22:04 GMT

> My vision regarding reality, particularly human life:
>
> I see before me in my mind's eye stretched the vast history of the universe,
>  from beginning to
> end.  I see this as a result of many coincidences in my experience that led me
>  to seek out a true
> understanding of the world--an understanding that transcended that of those wh
>  taught me to
> understand at all. This was almost purely accidental, or at least not guided b
>  any conciousness
> that I know of, other than the universal life force, or God.

Come out from behind that curtain, Lee.  "Demosthenes", indeed.

Brendan A. Niemira
[email-masked]
Re: A vision for mankind regarding universe                                  R